View Issue Details

IDProjectCategoryView StatusLast Update
0025703mantisbtapi restpublic2019-08-26 06:06
Reporterdregad Assigned Tovboctor  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Target Version2.21.0Fixed in Version2.21.0 
Summary0025703: Update Slim Framework to 3.12.1
Description

PR https://github.com/mantisbt/mantisbt/pull/1507

TagsNo tags attached.

Relationships

related to 0025437 closeddregad Update Slim Framework to 3.12.0 
related to 0026086 resolvedvboctor Update Slim Framework to 3.12.2 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master ce165b56

2019-04-20 02:32:44

dependabot[bot]


Committer: vboctor Details Diff
Bump slim/slim from 3.12.0 to 3.12.1 (#1507)

Bumps [slim/slim](https://github.com/slimphp/Slim) from 3.12.0 to 3.12.1.
- [Release notes](https://github.com/slimphp/Slim/releases)
- [Commits](https://github.com/slimphp/Slim/compare/3.12.0...3.12.1)

Signed-off-by: dependabot[bot] <support@dependabot.com>

Fixes 0025703
Affected Issues
0025703
mod - composer.lock Diff File

Issue History

Date Modified Username Field Change
2019-04-18 11:12 dregad New Issue
2019-04-18 11:12 dregad Status new => assigned
2019-04-18 11:12 dregad Assigned To => dregad
2019-04-18 11:12 dregad Issue generated from: 0025437
2019-04-18 11:18 dregad Relationship added related to 0025437
2019-04-20 02:32 vboctor Changeset attached => MantisBT master ce165b56
2019-04-20 02:32 vboctor Assigned To dregad => vboctor
2019-04-20 02:32 vboctor Status assigned => resolved
2019-04-20 02:32 vboctor Resolution open => fixed
2019-04-20 02:32 vboctor Fixed in Version => 2.21.0
2019-04-21 02:53 vboctor Status resolved => closed
2019-08-26 06:06 dregad Issue cloned: 0026086
2019-08-26 06:06 dregad Relationship added related to 0026086